<?php
require'fun.php';
$back[1]='<a href="/conectati">'.img('group.gif',1).'Conectați</a>';
$back[2]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
$tip='seta status conectați';
require'f_vechime.php';
$titlu='Salvează status conectați';
require'f_sus.php';
require'f_mut.php';
require'f_blocat.php';
$img=$_POST['img'];
$mesaj=$img.$pmtext;
if(blocat($mesaj))
{
$tip='text status conectați';
$text=$mesaj;
require'f_ban.php';
}
require'f_filtru.php';
$text=filtru($mesaj);
if(mb_substr_count($text,'<img src=')>1)
$mesaj='Spre rusinea mea, am vrut sa pun mai mult de un zambaret.';
echo($conn->query('UPDATE`membrii`SET`status`="'.$mesaj.'"WHERE`id`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Status salvat!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]).$div[0];
require'f_jos.php';